#
# spec file for package mii-tool (Version 1.65.0.0)
#

# norootforbuild

Name:		mii-tool
Version:	1.65.0.0
Release:	pm151.2.4
Summary:	View and manipulate media-independent interface status
Source0:	oss-qm-packages-METUX.%{name}-%{version}.tar.bz2
Source100:	%{name}.changes
Patch0:		%{name}-%{version}-config.patch
URL:		http://freshmeat.net/projects/mii-tool
Group:		Productivity/Networking/Diagnostic
License: GPL-2.0
BuildRoot:	%{_tmppath}/build-%{name}-%{version}
AutoReqprov:	on

%description
This utility checks or sets the status of a network interface's Media
Independent Interface (MII) unit.  Most fast ethernet adapters use an
MII to autonegotiate link speed and duplex setting.

The mii-tool command allows you to set or autodetect the media type or mii chipset-based ethernet devices. 
It traditionally had been distributed in the net-tools package. 
This is a single distribution, optimized for embedded systems and fully automated cross/-sysroot-builds.

Authors:
--------

	Enrico Weigelt	- <weigelt@metux.de>
	David Hinds	- <dhinds@pcmcia.sourceforge.org>
	Donald Becker	- <becker@scyld.com>
	Bernd Eckenfels	- <ecki@debian.org>    



%prep
%setup -q -n oss-qm-packages
%patch0 -p0

%build
make

%install
%makeinstall

%clean
%__rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
/sbin/%{name}
%{_mandir}/man8/%{name}*

%changelog
* Mon Nov  1 2010 packman@links2linux.de - 1.65.0.0
- initial package, version 1.65.0.0
